## breeze-qt4 5.2.2

=== debian/changelog ===
breeze-qt4 (4:5.2.2-0ubuntu2) vivid; urgency=medium

  * Add upstream_honour-double-click-settings.diff to fix double click
    on qt4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Apr 2015 15:03:18 +0200

breeze-qt4 (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 06:47:20 -0700

breeze-qt4 (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:33:54 -0800

breeze-qt4 (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:49:38 +0100

breeze-qt4 (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:20:19 +0100

breeze-qt4 (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 05 Jan 2015 19:29:53 +0100

breeze-qt4 (4:5.1.1-0ubuntu2) UNRELEASED; urgency=medium

  * Remove no-human-maintainers lintian-override per ScottK. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 13 Nov 2014 02:57:21 +0000

breeze-qt4 (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Nov 2014 21:00:58 +0100

breeze-qt4 (4:5.1.0.1-0ubuntu1) vivid; urgency=medium

  * Initial package
   - build of breeze using -DUSE_KDE4 to build Qt 4 style
  * Rename upstream to breeze-qt4 for this build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Nov 2014 21:00:44 +0100
