=== debian/control ===
Source: breeze-qt4
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               pkg-kde-tools,
               extra-cmake-modules (>= 1.3.0~),
               kdelibs5-dev,
               pkg-config,
               libx11-dev,
Standards-Version: 3.9.6
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/breeze-qt4.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/breeze-qt4.git

Package: kde-style-breeze-qt4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, kde-style-breeze
Description: Widget style for Qt 4 and KDE Software
 This is the default widget style for KDE's Plasma desktop.  This
 build has the plugin for with Qt 4.
 .
 This package is part of the Breeze theme module.
